• 這個討論區還沒有版面。
  • 前往
  • 發表於 2015年 7月 3日, 15:16

    朋友介紹 openERP 可以提供採購、銷售、庫存管理,所以購買了 TS253pro,並嚐試安裝。

    我根據安裝時的要求,已經安裝了 PostgreSQL 9.3.4.1, PHP 5.5.25, Optware IPKG 0.99.163,再安裝 openERP 6.1。

    但是在安裝模組時出現以下問題,可否幫忙解決?

     

    Your version of OpenERP is unsupported. Support & maintenance services are available here: OpenERP Entreprise.

     

    請問 PostgreSQL, PHP 和 Optware IPKG 是否需要做一些設定呢?

    我已經問了朋友他如何安裝,可惜他是用另外一個品牌的 NAS,並且他告訴我他只需安裝 openERP ,另一品牌的 NAS已經自動安裝其他配套 APP了。

  • 發表於 2015年 7月 7日, 16:27

    Hi jasonlai

    這狀況看來需要遠端連線檢測,建議您安裝TeamViewer軟體http://www.teamviewer.com/zhTW/index.aspx,

    並來電QNAP技術客服專線02-2641-1885,客服工程師將會透過遠端連線協助你解決問題.

    謝謝!

2 篇文章 • 第 1 頁 (共 1 頁)